Missing cuda-compat-10-2

I’m trying to install cuda-compat-10-2 on to my jetson nano. I can’t find instructions on how to do it. I tried sudo apt-get install cuda-compat-10-2 but can’t find the package. I’m using Ubuntu 18.04 aarch64. The cuda toolkit verson I have installed is 10.2. Where do I go to install this package?

Hi,

May I know why do you need this package?

We don’t meet a user requests for this package before.
Not sure if this is available for the Jetson device.

If you can provide more information, we will check this with our internal team.
Thanks.